GH-ISSUE-REOPEN(1)

NAME
gh-issue-reopen - Reopen issue

SYNOPSIS
gh issue reopen {<number> | <url>} [flags]

OPTIONS

-c, --comment <string>
    Add a reopening comment

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-issue(1)